RubyGems Navigation menu

bowline-bundler 0.0.4

An easy way to vendor gem dependencies for Bowline apps

Versions:

  1. 0.0.4 - June 13, 2010 (38 KB)
  2. 0.0.3 - May 27, 2010 (38 KB)
  3. 0.0.2 - May 27, 2010 (38 KB)
  4. 0.0.1 - May 27, 2010 (38 KB)

Authors:

  • Alex MacCaw

Owners:

Baf018e2cc4616e4776d323215c7136c

Total downloads 10,867

For this version 4,939

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bowline-bundler', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install bowline-bundler = Copy to clipboard Copied!

Links: